/* body {
    background: #4F85EB;
    font-family: 'Poppins', sans-serif;
    width: 100%;
    justify-content: center;
    margin:50px 0px; padding:0px;
    text-align:center;
    align:center;
}


 
.login-box {
    margin-top: 25px;
    width: 400px;
    height: auto;
    padding: 50px;
    background: #ffffff;
    text-align: center;
    border-radius: 6px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    justify-content: center;
}
 
.login-key {
    height: 100px;
    font-size: 80px;
    line-height: 100px;
    background: -webkit-linear-gradient(#27EF9F, #0DB8DE);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
 
.login-title {
    margin-top: 15px;
    text-align: center;
    font-size: 30px;
    letter-spacing: 2px;
    margin-top: 15px;
    font-weight: bold;
    color: #ECF0F5;
}
 
.login-form {
    margin-top: 25px;
    text-align: left;
}
 
input[type=text] {
    /* background-color: #ffffff;
    border: #1A2226;
    border-bottom: 2px solid #0DB8DE;
    border-top: 0px;
    border-radius: 0px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-left: 0px;
    color: #172f4c; */
    /* width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-bottom: -20px;
    padding-left: 0px;
}
 
input[type=password] {
    background-color: #1A2226;
    border: none;
    border-bottom: 2px solid #0DB8DE;
    border-top: 0px;
    border-radius: 0px;
    font-weight: bold;
    padding-left: 0px;
    margin-bottom: 20px;
    color: #ECF0F5;
}
 
.form-group {
    margin-bottom: 40px;
    outline: 0px;
}
 
.form-control:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 2px solid #0DB8DE;
    outline: 0;
    background-color: #1A2226;
    color: #ECF0F5;
}
 
input:focus {
    outline: none;
    box-shadow: 0 0 0;
}
 
label {
    margin-bottom: 0px;
}
 
.form-control-label {
    font-size: 10px;
    color: #6C6C6C;
    font-weight: bold;
    letter-spacing: 1px;
}
 
.btn-success {
    border-color: #ffffff;
    background-color: #4F85EB;
    color: #ffffff;
    border-radius: 0px;
    border-top: 0px;
    border-radius: 0px;
    font-weight: bold;
    letter-spacing: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
 
.btn-success:hover {
    background-color: #0DB8DE;
    right: 0px;
}
 
.login-btm {
    float: left;
}
 
.login-button {
    padding-right: 0px;
    text-align: left;
    margin-bottom: 25px;

}
 
.login-text {
    text-align: left;
    padding-left: 0px;
    color: #A2A4A4;
}
 
.loginbttm {
    padding: 0px;
    border-top: 0px;
    border-radius: 0px;
    width: 100%;
    display:block;

} */ 

@media screen and (max-width: 600px) {
    .container {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }

body {
    background: #007bff;
    background: linear-gradient(to right, #0062E6, #33AEFF);
  }

  h3 {
    color: rgb(255, 255, 255);
    font-family: poppins;
    font-size: 40px;
    font-style: bold;
    margin-left: 1rem;
    }

  .btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
  }

header {
    margin-top: 20px;
    padding-bottom: 10px;
  }
  .logo-row{
    text-align: center;
    align-items: center;
    display:flex;
    width: 250px;
    margin: 0 auto;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 3rem;

  }
  